glibmm 2.61.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- s
- t
- u
- v
- w
- x

### - o -

- operator&() : Gio::DBus , Gio , Glib::Markup , Glib
- operator&=() : Gio::DBus , Gio , Glib::Markup , Glib
- operator^() : Gio::DBus , Gio , Glib::Markup , Glib
- operator^=() : Gio::DBus , Gio , Glib::Markup , Glib
- operator|() : Gio::DBus , Gio , Glib::Markup , Glib
- operator|=() : Gio::DBus , Gio , Glib::Markup , Glib
- operator~() : Gio::DBus , Gio , Glib::Markup , Glib
- own_name() : Gio::DBus